<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- SPECIAL: These Recipes from makeable ThingDefs (which include <recipeMaker>), generated by RimTrans -->


  <!-- Recipe Users: Nod_Factory -->

  <Make_NodSculptureLarge.label>制造兄弟会雕像</Make_NodSculptureLarge.label>
  <Make_NodSculptureLarge.description>制造兄弟会雕像。</Make_NodSculptureLarge.description>
  <Make_NodSculptureLarge.jobString>制造兄弟会雕像中。</Make_NodSculptureLarge.jobString>


  <!-- Recipe Users: GDI_Factory -->

  <Make_Tiberblock.label>制造泰伯利亚阻断剂</Make_Tiberblock.label>
  <Make_Tiberblock.description>制造泰伯利亚阻断剂。</Make_Tiberblock.description>
  <Make_Tiberblock.jobString>制造泰伯利亚阻断剂中。</Make_Tiberblock.jobString>

  <Make_Apparel_GDIZoneHelmet_TBP.label>制造区域装甲兵头盔</Make_Apparel_GDIZoneHelmet_TBP.label>
  <Make_Apparel_GDIZoneHelmet_TBP.description>制造区域装甲兵头盔。</Make_Apparel_GDIZoneHelmet_TBP.description>
  <Make_Apparel_GDIZoneHelmet_TBP.jobString>制造区域装甲兵头盔中。</Make_Apparel_GDIZoneHelmet_TBP.jobString>

  <Make_Apparel_GDIZoneSuit_TBP.label>制造区域装甲兵套装</Make_Apparel_GDIZoneSuit_TBP.label>
  <Make_Apparel_GDIZoneSuit_TBP.description>制造区域装甲兵套装。</Make_Apparel_GDIZoneSuit_TBP.description>
  <Make_Apparel_GDIZoneSuit_TBP.jobString>制造区域装甲兵套装中。</Make_Apparel_GDIZoneSuit_TBP.jobString>

  <Make_Apparel_GDIOfficerHelmet.label>制造GDI指挥官帽</Make_Apparel_GDIOfficerHelmet.label>
  <Make_Apparel_GDIOfficerHelmet.description>制造GDI指挥官帽。</Make_Apparel_GDIOfficerHelmet.description>
  <Make_Apparel_GDIOfficerHelmet.jobString>制造GDI指挥官帽中。</Make_Apparel_GDIOfficerHelmet.jobString>

  <Make_Apparel_GDIOfficerSuit.label>制造GDI指挥官套装</Make_Apparel_GDIOfficerSuit.label>
  <Make_Apparel_GDIOfficerSuit.description>制造GDI指挥官套装。</Make_Apparel_GDIOfficerSuit.description>
  <Make_Apparel_GDIOfficerSuit.jobString>制造GDI指挥官套装中。</Make_Apparel_GDIOfficerSuit.jobString>

  <Make_Apparel_GDISoldierHelmet_TBP.label>制造GDI士兵面罩</Make_Apparel_GDISoldierHelmet_TBP.label>
  <Make_Apparel_GDISoldierHelmet_TBP.description>制造GDI士兵面罩。</Make_Apparel_GDISoldierHelmet_TBP.description>
  <Make_Apparel_GDISoldierHelmet_TBP.jobString>制造GDI士兵面罩中。</Make_Apparel_GDISoldierHelmet_TBP.jobString>

  <Make_Apparel_GDISoldierSuit_TBP.label>制造GDI士兵套装</Make_Apparel_GDISoldierSuit_TBP.label>
  <Make_Apparel_GDISoldierSuit_TBP.description>制造GDI士兵套装。</Make_Apparel_GDISoldierSuit_TBP.description>
  <Make_Apparel_GDISoldierSuit_TBP.jobString>制造GDI士兵套装中。</Make_Apparel_GDISoldierSuit_TBP.jobString>

  <Make_Apparel_GDIEngineerMask.label>制造GDI工程师面具</Make_Apparel_GDIEngineerMask.label>
  <Make_Apparel_GDIEngineerMask.description>制造GDI工程师面具。</Make_Apparel_GDIEngineerMask.description>
  <Make_Apparel_GDIEngineerMask.jobString>制造GDI工程师面具中。</Make_Apparel_GDIEngineerMask.jobString>

  <Make_Apparel_GDIEngineerSuit.label>制造GDI工程师套装</Make_Apparel_GDIEngineerSuit.label>
  <Make_Apparel_GDIEngineerSuit.description>制造GDI工程师套装。</Make_Apparel_GDIEngineerSuit.description>
  <Make_Apparel_GDIEngineerSuit.jobString>制造GDI工程师套装中。</Make_Apparel_GDIEngineerSuit.jobString>


  <!-- Recipe Users: TableMachining, GDI_Factory -->

  <Make_Gun_GDIRifle.label>制造GDI步枪</Make_Gun_GDIRifle.label>
  <Make_Gun_GDIRifle.description>制造GDI步枪。</Make_Gun_GDIRifle.description>
  <Make_Gun_GDIRifle.jobString>制造GDI步枪中。</Make_Gun_GDIRifle.jobString>

  <Make_Gun_GDIRailgun.label>制造GDI磁轨炮</Make_Gun_GDIRailgun.label>
  <Make_Gun_GDIRailgun.description>制造GDI磁轨炮。</Make_Gun_GDIRailgun.description>
  <Make_Gun_GDIRailgun.jobString>制造GDI磁轨炮中。</Make_Gun_GDIRailgun.jobString>

  <Make_Gun_GDIShatterer.label>制造GDIGDI移动音波撕裂者</Make_Gun_GDIShatterer.label>
  <Make_Gun_GDIShatterer.description>制造GDIGDI移动音波撕裂者。</Make_Gun_GDIShatterer.description>
  <Make_Gun_GDIShatterer.jobString>制造GDIGDI移动音波撕裂者中。</Make_Gun_GDIShatterer.jobString>

  <Make_GDI_Mortar.label>制造GDI移动迫击炮</Make_GDI_Mortar.label>
  <Make_GDI_Mortar.description>制造GDI移动迫击炮。</Make_GDI_Mortar.description>
  <Make_GDI_Mortar.jobString>制造GDI移动迫击炮中。</Make_GDI_Mortar.jobString>


  <!-- Recipe Users: ElectricSmithy, FueledSmithy, GDI_Factory -->

  <Make_MeleeWeapon_GDIWrench.label>制造扳手</Make_MeleeWeapon_GDIWrench.label>
  <Make_MeleeWeapon_GDIWrench.description>制造扳手.</Make_MeleeWeapon_GDIWrench.description>
  <Make_MeleeWeapon_GDIWrench.jobString>Making扳手.</Make_MeleeWeapon_GDIWrench.jobString>


  <!-- Recipe Users: Nod_Factory -->

  <Make_NodMilitiaMask.label>制造Nod民兵面具</Make_NodMilitiaMask.label>
  <Make_NodMilitiaMask.description>制造Nod民兵面具.</Make_NodMilitiaMask.description>
  <Make_NodMilitiaMask.jobString>制造Nod民兵面具.</Make_NodMilitiaMask.jobString>

  <Make_Apparel_NodMilitiaSuit.label>制造Nod民兵长袍</Make_Apparel_NodMilitiaSuit.label>
  <Make_Apparel_NodMilitiaSuit.description>制造Nod民兵长袍.</Make_Apparel_NodMilitiaSuit.description>
  <Make_Apparel_NodMilitiaSuit.jobString>制造Nod民兵长袍.</Make_Apparel_NodMilitiaSuit.jobString>

  <Make_Apparel_NodOfficerHelmet.label>制造Nod指挥官帽</Make_Apparel_NodOfficerHelmet.label>
  <Make_Apparel_NodOfficerHelmet.description>制造Nod指挥官帽.</Make_Apparel_NodOfficerHelmet.description>
  <Make_Apparel_NodOfficerHelmet.jobString>制造Nod指挥官帽.</Make_Apparel_NodOfficerHelmet.jobString>

  <Make_Apparel_NodOfficerSuit.label>制造Nod指挥官套装</Make_Apparel_NodOfficerSuit.label>
  <Make_Apparel_NodOfficerSuit.description>制造Nod指挥官套装.</Make_Apparel_NodOfficerSuit.description>
  <Make_Apparel_NodOfficerSuit.jobString>制造Nod指挥官套装.</Make_Apparel_NodOfficerSuit.jobString>

  <Make_Apparel_NodBlackHandHelmet.label>制造黑手部队钢盔</Make_Apparel_NodBlackHandHelmet.label>
  <Make_Apparel_NodBlackHandHelmet.description>制造黑手部队钢盔.</Make_Apparel_NodBlackHandHelmet.description>
  <Make_Apparel_NodBlackHandHelmet.jobString>制造黑手部队钢盔.</Make_Apparel_NodBlackHandHelmet.jobString>

  <Make_Apparel_NodBlackHand.label>制造黑手部队套装</Make_Apparel_NodBlackHand.label>
  <Make_Apparel_NodBlackHand.description>制造黑手部队套装.</Make_Apparel_NodBlackHand.description>
  <Make_Apparel_NodBlackHand.jobString>制造黑手部队套装.</Make_Apparel_NodBlackHand.jobString>


  <!-- Recipe Users: TableMachining, Nod_Factory -->

  <Make_Gun_NodRifle.label>制造Nod步枪</Make_Gun_NodRifle.label>
  <Make_Gun_NodRifle.description>制造Nod步枪.</Make_Gun_NodRifle.description>
  <Make_Gun_NodRifle.jobString>制造Nod步枪.</Make_Gun_NodRifle.jobString>

  <Make_Gun_NodLaserRifleSmall.label>制造Nod激光步枪</Make_Gun_NodLaserRifleSmall.label>
  <Make_Gun_NodLaserRifleSmall.description>制造Nod激光步枪.</Make_Gun_NodLaserRifleSmall.description>
  <Make_Gun_NodLaserRifleSmall.jobString>制造Nod激光步枪.</Make_Gun_NodLaserRifleSmall.jobString>

  <Make_Gun_NodLaserRifleLarge.label>制造Nod先进激光步枪</Make_Gun_NodLaserRifleLarge.label>
  <Make_Gun_NodLaserRifleLarge.description>制造Nod先进激光步枪.</Make_Gun_NodLaserRifleLarge.description>
  <Make_Gun_NodLaserRifleLarge.jobString>制造Nod先进激光步枪.</Make_Gun_NodLaserRifleLarge.jobString>

  <Make_Gun_NodFlamethrower.label>制造Nod火焰喷射器</Make_Gun_NodFlamethrower.label>
  <Make_Gun_NodFlamethrower.description>制造Nod火焰喷射器.</Make_Gun_NodFlamethrower.description>
  <Make_Gun_NodFlamethrower.jobString>制造Nod火焰喷射器.</Make_Gun_NodFlamethrower.jobString>

  <Make_Gun_NodRocketLauncher.label>制造Nod火箭发射器</Make_Gun_NodRocketLauncher.label>
  <Make_Gun_NodRocketLauncher.description>制造Nod火箭发射器.</Make_Gun_NodRocketLauncher.description>
  <Make_Gun_NodRocketLauncher.jobString>制造Nod火箭发射器.</Make_Gun_NodRocketLauncher.jobString>

  <Make_Gun_Nod_TwinTiberiumFlechetteGun.label>制造泰伯利亚双标枪</Make_Gun_Nod_TwinTiberiumFlechetteGun.label>
  <Make_Gun_Nod_TwinTiberiumFlechetteGun.description>制造泰伯利亚双标枪.</Make_Gun_Nod_TwinTiberiumFlechetteGun.description>
  <Make_Gun_Nod_TwinTiberiumFlechetteGun.jobString>制造泰伯利亚双标枪.</Make_Gun_Nod_TwinTiberiumFlechetteGun.jobString>

  <Make_Gun_NodChemicalthrower.label>制造Nod化学喷射器</Make_Gun_NodChemicalthrower.label>
  <Make_Gun_NodChemicalthrower.description>制造Nod化学喷射器.</Make_Gun_NodChemicalthrower.description>
  <Make_Gun_NodChemicalthrower.jobString>制造Nod化学喷射器.</Make_Gun_NodChemicalthrower.jobString>

  <Make_Nod_Grenade.label>制造手榴弹</Make_Nod_Grenade.label>
  <Make_Nod_Grenade.description>制造手榴弹.</Make_Nod_Grenade.description>
  <Make_Nod_Grenade.jobString>制造手榴弹.</Make_Nod_Grenade.jobString>

  <Make_Nod_Sbomb.label>制造自杀炸弹</Make_Nod_Sbomb.label>
  <Make_Nod_Sbomb.description>制造自杀炸弹.</Make_Nod_Sbomb.description>
  <Make_Nod_Sbomb.jobString>制造自杀炸弹.</Make_Nod_Sbomb.jobString>


  <!-- SPECIAL: These Recipes from makeable Items and Buildings (ThingDef with <recipeMaker>), generated by RimTrans -->

</LanguageData>